/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
 html, button, input, select, textarea {
    color: #bbdef4;
}
body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #555;
    text-shadow: none;
}
::selection {
    background: #555;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
img {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
 body {
    font: 16px/26px Helvetica Neue, Helvetica, Arial;
	background: #152c39;
}
.wrapper {
    width: 92%;
    margin: 0 4%;
}
/* ===================
    ALL: Blue Friends Theme
   =================== */
@font-face{
font-family: caviar;
src: url('CaviarDreams.ttf') format('truetype');
	}


.footer-container {
    background: #397ba5;
}





.title {
    font-weight: normal;
    font-size: 22px;
padding-bottom: 8px;
/*border-bottom: 2px solid #fff;*/
}

.title img{
width: 100%;
}

.iphone{
margin: 0 auto;
background: #000;
border-radius: 20px;
text-align: center;
padding: 10px;
height: auto;
width: 80%;
}

.iphone iframe{
max-width: 90%;
}

.moon{
background: -moz-linear-gradient(top, #152c39 0%, #bbdef4 100px);
        background: -webkit-linear-gradient(top, #152c39 0%, #bbdef4 100px);
        background: -o-linear-gradient(top, #152c39 0%, #bbdef4 100px);
background-size: 100% auto;
min-height: 180px;
padding: 40px 10%;
text-align: center;
color: #152c39;
font-size: 20px;
}

.moon p{
font-size: 14px;
}

.moon img{
width: 80%;
height: auto;
}

.music{
background: #08152e;
min-height: 140px;
padding: 10px;
text-align: center;
font-size: 14px;
color: #fff;
}

.music .site, .music .site:link, .music .site:active, .music .site:visited{
font-size: 20px;
text-decoration: none;
background: #fff;
padding: 4px 12px;
border-radius: 10px;
color: #152c39;
}

.music .site:hover{
text-decoration: none;
color: #152c39;
background: #bbdef4;
}


.faqp{
padding: 4px 8px;
margin: 4px auto 0 auto;
}

.faqp:nth-child(odd){
background: #263d4a;
}


.quote{
padding: 20px;
text-align: right;
background: #fff;
color: #152c39;
border-radius: 30px;
font-style: italic;
width: 60%;
margin: 20px auto;
}

.quote .author{
font-size: 14px;
font-style: normal;
}

.quote .extra{
color: #aa0000;
font-weight: bold;
font-size: 12px;
font-style: normal;
text-align: left;
display: block;
}

.screens{
width: 80%;
margin: 0 auto;
}

.scr{
width: 80%;
margin: 4px auto;
}

.scr img{
width: 100%;
height: auto;
}

.appstore{
margin: 10px;
}

.facebook{
height: 60px;
width: 140px;
margin: 0 auto;
}

.fb_iframe_widget, #twitter-widget-0{
margin: 4px;
float: right;
}

.appstore img{
width: 40%;
height: auto;
}

.appstore .txt{
color: #152c39;
text-shadow: 0 1px 6px #fff;
}

.free{
color: #152c39;
}

.header-container{
background: -moz-linear-gradient(bottom, #152c39 0%, #bbdef4 100%);
        background: -webkit-linear-gradient(bottom, #152c39 0%, #bbdef4 100%);
        background: -o-linear-gradient(bottom, #152c39 0%, #bbdef4 100%);
text-align: center;
padding: 10px 0 10px 0;
}

.title img{
width: 100%;
max-width: 576px;
height: auto;
}


/* ==============
    MOBILE: Menu
   ============== */
 nav ul {
    margin: 0;
    padding: 0;
}
nav ul li {
    display: inline;
}
nav a {
    display: block;
    margin-bottom: 10px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
    color: white;
    background: rgba(255,255,255, 0.5);
    border-radius: 0;
	color: #152c39;
	text-shadow: 0 0 8px #fff, 0 0 8px #fff;
	font-size: 14px;
}
    
    nav a:hover, nav a:active {
		 background: rgba(255,255,255, 0.8);
        -webkit-box-shadow: inset 0 1px 2px #152c39;
        -moz-box-shadow: inset 0 1px 2px #152c39;
        box-shadow: inset 0 1px 2px #152c39;
    }


/* ==============
    MOBILE: Main
   ============== */
 .main {
    padding: 30px 0;
}
.main article h1 {
    font-size: 2em;
    line-height: 1em;
	color: #53afe3; 
}

.main article h1, .main article h2 {
	text-align: center;
	font-weight: normal;
}


.footer-container footer {
    color: #21455a;
    padding: 20px 0;
    min-height: 130px;
}
.footer-container footer p{
font-weight: normal;
    font-size: 14px;
    text-align: center;
}
/*.main img {
    width: 100%;
}*/
/* ===============
    ALL: IE Fixes
   =============== */
 .ie7 .title {
    padding-top: 20px;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.main a, .main a:link, .main a:active{
color: #5b9dc7;
text-decoration: underline;
}

.main a:hover{
text-decoration: underline;
color: #bbdef4;
}

.moon  a, .moon a:link, .moon a:visited{
color: #152c39;
}

.moon a:active, .moon a:hover{
color: #555;
}


/*

.main a, .main a:link, .main a:active{
color: #fff;
text-decoration: none;
padding: 4px;
background: #002966;
border-radius: 4px;
}

.main a:hover{
text-decoration: none;
color: #fff;
background: #1E4E96;
}

*/

footer a, footer a:link, footer a:active{
color: #21455a;
text-decoration: underline;
}

footer a:hover{
text-decoration: underline;
color: #bbdef4;
}

table{
width: 100%;
}

.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style]  {
    width: 100% !important;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */
 @media only screen and (min-width: 480px) {
    
    .wrapper {
    width: 94%;
    margin: 0 3%;
}

.scr{
float: left;
display: block;
margin: 1%;
border: 1px solid #53afe3;
width: 30%;
}

.main article h1 {
background: url('../img/friend.png') no-repeat bottom right;
border-bottom: 1px solid #53afe3;
letter-spacing: 4px;
padding: 10px;
font-size: 40px;
}

.main article section{
margin-top: 40px;
}

.music{
background: #08152e url('../img/impr.png') no-repeat;
padding-left: 200px;
background-size: 290px 290px;
}

.moon img{
height: 80px;
width: auto;
}

.quote .extra{
font-size: 14px;
}
    

    /* ====================
    INTERMEDIATE: Menu
   ==================== */
    nav a {
        float: left;
        width: 27.8%;
        margin: 8px 0.5% 0 1%;
        padding: 14px 2%;
		  background: rgba(255,255,255, 0.2);
		color: #152c39;
		text-shadow: 0 0 8px #fff, 0 0 8px #fff;
		border-radius: 20px;
		font-size: 14px;
    }
    
    nav a:hover, nav a:active {
		 background: rgba(255,255,255, 0.3);
        -webkit-box-shadow: inset 0 1px 2px #152c39;
        -moz-box-shadow: inset 0 1px 2px #152c39;
        box-shadow: inset 0 1px 2px #152c39;
    }



    
    /* ============
    INTERMEDIATE: Main
   ============ */
    
    .main article {
        width: 100%;
        text-align: justify;
    }

    

}
@media only screen and (min-width: 768px) {
    /* ====================
    WIDE: CSS3 Effects
   ==================== */
    
    .wrapper {
    width: 94%;
    margin: 0 3%;
}

body{
	background: #152c39 url('../img/back.png') no-repeat center -200px;
}
    
    
    .header-container {
      height: 850px;
	text-align: center;
	background: none;
    }

.free{
overflow: hidden;
width: 243px;
height: 243px;
background: url('../img/free.png') no-repeat;
background-size: 243px 243px;
position: absolute;
top: 0;
left: 0;
}


.free p{
margin-top: -500px;
}

.quote{
position: relative;
}

.quote .extra{
color: #aa0000;
font-weight: bold;
font-size: 14px;
font-style: normal;
position: absolute;
bottom: 10px;
left: 16px;
}

.main article section{
margin-top: 60px;
}

.moon{
background: url('../img/moon.jpg') no-repeat center center;
background-size: 100% auto;
min-height: 180px;
padding: 40px 10%;
text-align: center;
color: #152c39;
text-shadow: 0 0 8px #fff, 0 0 8px #fff;
font-size: 20px;
}

.iphone{
width: 643px;
margin: 0 auto;
height: 309px;
background: url('../img/iphone.png') no-repeat center top;
background-size: 100% auto; 
position: relative;
}

.iphone iframe{
position: absolute;
top: 23px;
left: 95px;
margin: 0;
width: 475px;
height: 257px;
}

.music{
padding-left: 300px;
}

    /* ============
    WIDE: Menu
   ============ */
    .title {
	padding-top: 300px;
    text-align: center;
    }
	.appstore{
	position: absolute;
	top: 30px;
	right: 30px;
}

	.facebook{
	position: absolute;
	top: 130px;
	right: 30px;
	width: 200px;
}

.appstore img{
height: 80px;
width: auto;
}

.appstore .txt{
font-size: 14px;
padding: 4px 10px;
border-radius: 10px;
background: #bbdef4;
color: #152c39;
margin: 4px;
}

    nav {
        width: 80%;
		margin: 0 auto;
    }
    nav a, nav a:link, nav a:visited {
      background: rgba(255,255,255, 0.2);
		color: #152c39;
		padding: 10px;
		text-shadow: 0 0 8px #fff, 0 0 8px #fff;
		border-radius: 20px;
		font-weight: bold;
    }
    nav a:hover, nav a:active {
		 background: rgba(255,255,255, 0.3);
        -webkit-box-shadow: inset 0 1px 2px #152c39;
        -moz-box-shadow: inset 0 1px 2px #152c39;
        box-shadow: inset 0 1px 2px #152c39;
    }
    /* ============
    WIDE: Main
   ============ */
    .main article {
        width: 100%;
		text-align: justify;
    }    
    
    .footer-container {
        -webkit-box-shadow: inset 0 4px 20px -4px #21455a;
           -moz-box-shadow: inset 0 4px 20px -4px #21455a;
                box-shadow: inset 0 4px 20px -4px #21455a;
    }
    

}

@media only screen and (min-width: 1140px) {
    /* ===============
    Maximal Width
   =============== */
    .wrapper {
        width: 968px;
        /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
 .ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    text-indent: -9999px;
}
.ir:before {
    content:"";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content:" ";
    display: table;
}
.clearfix:after {
    clear: both;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
 @media print {
    * {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a, a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content:" (" attr(href)")";
    }
    abbr[title]:after {
        content:" (" attr(title)")";
    }
    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content:"";
    }
    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
        /* h5bp.com/t */
    }
    tr, img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    @page {
        margin: 0.5cm;
    }
    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }
    h2, h3 {
        page-break-after: avoid;
    }
}